	<div id="footer">
		<div class="leftSide">Caribou theme design &copy; 2009 <a href="http://spectacu.la">Spectacu.la</a> part of <a href="http://interconnectit.com">Interconnect IT</a></div>
		<div class="rightSide">
			<?php
			$footerPages = wp_list_pages("title_li=&hierarchical=1&meta_key=page-location&meta_value=2&echo=0");
			if ($footerPages) {	?>
			<ul>
				<?php echo $footerPages;?>
			</ul>
			<?php
			}
			wp_footer(); ?>
			<div class="clear"></div>
		</div>
		<!-- <?php echo get_num_queries(); ?> queries. <?php timer_stop(1); ?> seconds. -->
	</div>
</div>
</body>
</html>
